@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700);
/* Global Styles */

html {
  font-size: 62.5%;
}
html, body {
	height: 100%;
	width: 100%;
}
@font-face {
  font-family: "YuGothic M";
  src: local("Yu Gothic Medium");
}
body {
	margin: 0;
	padding: 0;
	color: #3B3B3B;
	font-family:-apple-system, BlinkMacSystemFont, Roboto, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	line-height: 1.6;
	letter-spacing: 0.1rem;
	font-size: 1.4rem;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
	list-style: none
}
a, a::before, a::after {
	-webkit-transition: all .3s;
	transition: all .3s;
	text-decoration: none;
	color: #3B3B3B
}
a:hover {
	color: #00AFEC
}
a img {
	border: none;
}
img{
	width:auto;
	max-width:100%;
	vertical-align: bottom;
}

table{
	border-collapse: collapse;
	border-spacing: 0;
}

/*title*/	
h2 {
	font-size: 2.8rem;
	margin-bottom: 0.5em;
	color:#00AFEC;
}
h3 {
	font-size: 2.4rem;
	color:#00AFEC;
	line-height:1.5;
	margin-bottom: 10pox;

}
h3.title {
  position: relative;
	font-size: 2.0rem;
	padding: .15rem 0 0.15rem .75em;
  border-left: 6px solid #ccc;
	margin-bottom: 20px;
}
h3.title::before {
  position: absolute;
  left: -6px;
  bottom: 0;
  content: '';
  width: 6px;
  height: 50%;
  background-color: #3498db;
}
h3.title::after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  width: 100%;
  height: 0;
  border-bottom: 1px solid #ccc;
}
h4 {
	font-size: 1.2rem;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
}
h5 {
	font-size: 1.5rem;
	line-height: 22px;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
}
p {
	font-size: 1.5rem;
	margin-top:0px;
	margin-bottom:0px;
	line-height: 1.8;
}

/*text*/	
.txt_center {text-align: center !important}
.txt_left {text-align: left !important}
.txt_right {text-align: right !important}

.text_red {	color: #FF0000;}
.text_blue {color: #2380b7;}
.text_white {color: #ffffff;}
.text_gray {color: #999999}
.text_green {color: #00AFEC}

/*margin*/
.m0 {
	margin-top: 0px;
	margin-bottom: 0px;}
.mt0 {	margin-top: 0px !important;}
.mt10 {	margin-top: 10px !important;}
.mt20 {	margin-top: 20px !important;}
.mt30 {	margin-top: 30px !important;}
.mt40 {	margin-top: 40px !important;}
.mt50 {	margin-top: 50px !important;}
.mb0 {	margin-bottom: 0px !important;}
.mb10 {	margin-bottom: 10px !important;}
.mb20 {	margin-bottom: 20px !important;}
.mb30 {	margin-bottom: 30px !important;}
.mb40 {	margin-bottom: 40px !important;}
.mb50 {	margin-bottom: 50px !important;}
.mb60 {	margin-bottom: 60px !important;}
.mr10 {	margin-right: 10px !important;}
.mgn_right_0 {	margin-right: 0 !important}
.mgn_right_20 {	margin-right: 20px !important}

/*.btn*/	
.btn {
	margin: 0 auto;
	text-align: center;
}
.btn a {
	display: inline-block;
	color: #ffffff;
	font-size: 1.6rem;
	background: #00AFEC;
	margin: 0 auto;
	padding: 5px 30px 5px 30px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:#00AFEC 1px solid;
}
.btn a:hover {
	color: #00AFEC;
	background: #ffffff;
	border:#00AFEC 1px solid;

}

/*#page-top */
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 800;
}
#page-top {
	text-decoration: none !important;
	color: #fff;
	width: 40px;
	height: 40px;
	display: block;
	border-radius: 20px;
	text-indent: -9999px;
	background: url(../img/common/pagetop.png) no-repeat center #00AFEC;
	cursor: pointer;
}
#page-top:hover {
	text-decoration: none !important;
	background: url(../img/common/pagetop.png) no-repeat center #727171;
}
/**/

